

.breadcrumbs {
margin: 5px 0 0 -15px;
background-color: #000;
font-size: 13px;
}

.breadcrumb {
padding: 0 5px;
height: 30px;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
background-color: transparent;
border-radius: 0;

margin: 0;
/*margin-top: -15px;*/
white-space: nowrap;
}

.breadcrumb > li {
display: inline-block;
text-shadow: 0 1px 0 #000;
position: relative;
padding: 0 15px;
line-height: 30px;
height: 30px;
vertical-align: top;

}

.breadcrumb a {
color: #79ABBA;
font-weight: normal;
text-decoration: none;
margin-right: 10px;

}

.breadcrumb a span {
font-size: 14px;
}

.breadcrumb a:hover, .breadcrumb a:hover span {
	color: #FFF;
}

/*.breadcrumb li.breadcrumb-root {
margin-left: 5px;
}
*/
/*.breadcrumb li.breadcrumb-root a::before {
font-family: FontAwesome;
font-weight: normal;
font-style: normal;
background-image: none !important;
background-position: 0% 0%;
background-repeat: repeat;
text-decoration: inherit;
display: inline-block;
speak: none;
width: auto;
height: auto;
line-height: normal;
vertical-align: baseline;
}

.breadcrumb li.breadcrumb-root a::before {
content: "\f015";
}*/

.breadcrumb li .divider {
position: absolute;
top: 0;
right: 0;
padding: 0;
width: 10px;
height: 30px;
background-image: url(../images/templateimages/breadcrumb_divider.png);
background-repeat: no-repeat;
background-position: 0 0;
font: 0/0 a;
color: transparent;
text-shadow: none;
background-color: transparent;
border: 0;
background-size: 50% auto;
}
/*#nav {
margin: -5px 0 30px 0;

}*/

.breadcrumb #logo a img {
width: 80px;
margin-top: 80px;
}

.breadcrumb #logo {text-align:right;
}

.breadcrumb>li+li:before {
content: '';
display: inline-block;
border-top: 7px solid transparent;
border-bottom: 7px solid transparent;
border-left: 7px solid rgba(255,255,255,0.3);
position: absolute;
left: -7px;
top: 8px;
}

.breadcrumb>li+li:after {
content: '';
display: inline-block;
border-top: 6px solid transparent;
border-bottom: 6px solid transparent;
border-left: 5px solid #000;
position: absolute;
left: -7px;
top: 9px;
}


